{
  "id": "xianjun_f9ef",
  "name": "Xianjun Zhang",
  "handle": "xianjun",
  "gender": "male",
  "description": "hong kong business man, 30 years old, sexy tall, always wears suits, has a very large tattoo covering his whole back, has a business reselling vintage cars, pretty face, well fit",
  "tags": [
    "sigma_male",
    "watch collecting (vintage patek philippe)",
    "muay thai",
    "algorithmic trading",
    "modern architecture",
    "photography",
    "single malt whiskey",
    "yachting"
  ],
  "avatar_url": "/media/xianjun_f9ef/avatar.webp?t=1769671743",
  "banner_url": "/media/xianjun_f9ef/banner.webp?t=1769671754",
  "videos": [
    "/media/xianjun_f9ef/videos/01_smile_reveal.mp4?t=1769671783"
  ],
  "images": [
    "/media/xianjun_f9ef/images/01_mid_mid_neutral.webp",
    "/media/xianjun_f9ef/images/02_image.webp",
    "/media/xianjun_f9ef/images/03_image.webp",
    "/media/xianjun_f9ef/images/04_image.webp",
    "/media/xianjun_f9ef/images/05_image.webp",
    "/media/xianjun_f9ef/images/06_image.webp",
    "/media/xianjun_f9ef/images/07_image.webp",
    "/media/xianjun_f9ef/images/08_image.webp",
    "/media/xianjun_f9ef/images/09_image.webp",
    "/media/xianjun_f9ef/images/10_image.webp",
    "/media/xianjun_f9ef/images/11_image.webp",
    "/media/xianjun_f9ef/images/12_image.webp",
    "/media/xianjun_f9ef/images/13_image.webp",
    "/media/xianjun_f9ef/images/14_image.webp",
    "/media/xianjun_f9ef/images/15_image.webp",
    "/media/xianjun_f9ef/images/16_image.webp",
    "/media/xianjun_f9ef/images/17_image.webp",
    "/media/xianjun_f9ef/images/18_image.webp",
    "/media/xianjun_f9ef/images/19_image.webp",
    "/media/xianjun_f9ef/images/20_image.webp",
    "/media/xianjun_f9ef/images/21_image.webp",
    "/media/xianjun_f9ef/images/22_image.webp",
    "/media/xianjun_f9ef/images/23_image.webp",
    "/media/xianjun_f9ef/images/24_image.webp",
    "/media/xianjun_f9ef/images/25_image.webp",
    "/media/xianjun_f9ef/images/26_image.webp",
    "/media/xianjun_f9ef/images/27_image.webp",
    "/media/xianjun_f9ef/images/28_image.webp",
    "/media/xianjun_f9ef/images/29_image.webp",
    "/media/xianjun_f9ef/images/30_image.webp",
    "/media/xianjun_f9ef/images/31_image.webp",
    "/media/xianjun_f9ef/images/32_image.webp",
    "/media/xianjun_f9ef/images/33_image.webp",
    "/media/xianjun_f9ef/images/34_image.webp",
    "/media/xianjun_f9ef/images/35_image.webp",
    "/media/xianjun_f9ef/images/36_image.webp",
    "/media/xianjun_f9ef/images/37_image.webp",
    "/media/xianjun_f9ef/images/38_image.webp",
    "/media/xianjun_f9ef/images/39_image.webp",
    "/media/xianjun_f9ef/images/40_image.webp",
    "/media/xianjun_f9ef/images/41_image.webp",
    "/media/xianjun_f9ef/images/42_image.webp",
    "/media/xianjun_f9ef/images/43_image.webp",
    "/media/xianjun_f9ef/images/44_image.webp",
    "/media/xianjun_f9ef/images/45_image.webp",
    "/media/xianjun_f9ef/images/46_image.webp",
    "/media/xianjun_f9ef/images/47_image.webp",
    "/media/xianjun_f9ef/images/48_image.webp",
    "/media/xianjun_f9ef/images/49_image.webp",
    "/media/xianjun_f9ef/images/50_image.webp",
    "/media/xianjun_f9ef/images/51_image.webp"
  ],
  "created_at": "2026-01-29T00:27:45.723996-07:00",
  "dir_name": "xianjun_f9ef"
}